{
    "aspect_ratio": 0.8,
    "comment_count": 10,
    "created_at": "2020-01-01T01:33:56",
    "deletion_reason": null,
    "description": "[bq]It's important to keep your goals realistic.[/bq]\r\n\"Alternate Twitter source\":https://twitter.com/Heir_of_Rick/status/1212154619985424384",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 94,
    "first_seen_at": "2020-01-01T01:33:55",
    "format": "png",
    "height": 1500,
    "hidden_from_users": false,
    "id": 2235259,
    "intensities": {
        "ne": 73.393159,
        "nw": 77.792236,
        "se": 79.441881,
        "sw": 70.893856
    },
    "mime_type": "image/png",
    "name": "scraper-1577842435894749",
    "orig_sha512_hash": "85415b55ad7cf80765849793442b8f1d8ae2878bb766f2bb5d1b9a1a844cd0f22777608e26be168733d0963c74266d2f446022f6e8f0cada3eb61e9dd2562bb3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235259.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235259/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235259/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235259/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235259/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235259/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235259/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235259/thumb_tiny.png"
    },
    "score": 151,
    "sha512_hash": "68a6f377f79666d90971b22003b98c0b7fb6c83113e4ffeeeddff41dce6195da656f41a8439ac2f815ff43f0fb3511d6443f78e47bc8ff5b779fa829f50a458e",
    "source_url": "https://finalskies.tumblr.com/post/189984593000/its-important-to-keep-your-goals-realistic",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        20952,
        22334,
        24249,
        25027,
        26029,
        27141,
        33983,
        35923,
        36710,
        37763,
        38185,
        40482,
        41769,
        42350,
        47408,
        81166,
        97470,
        115749,
        221363
    ],
    "tags": [
        "bipedal",
        "caramelldansen",
        "cute",
        "dialogue",
        "earth pony",
        "female",
        "mare",
        "new year",
        "open mouth",
        "pinkie pie",
        "pony",
        "safe",
        "simple background",
        "solo",
        "white background",
        "diapinkes",
        "artist:heir-of-rick",
        "abstract background",
        "new year's resolution"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-02T06:49:00",
    "uploader": "Yoshimon1",
    "uploader_id": 215112,
    "upvotes": 152,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235259__safe_artist-colon-heir-dash-of-dash-rick_pinkie+pie_earth+pony_pony_abstract+background_bipedal_caramelldansen_cute_dialogue_diapinkes_female_mare_new+.png",
    "width": 1200,
    "wilson_score": 0.9466762650256298
}
